deleteuserh 			= Sterge Utilizator
deletemoduleh 			= Sterge Modul
deletegrouph 			= Sterge Group
reallydeluser 			= Sunteti sigur ca vreti sa stergeti Utilizatorul?
reallydelmodule 		= Sunteti sigur ca vreti sa stergeti Modulu?
reallydelgroup 			= Sunteti sigur ca vreti sa stergeti Groupul?
err_duplicateuser 		= Acest Utilizator exista.
err_duplicategroup 		= Acest Grup exista.
err_nousername 			= Introduceti un Utilizator.
err_nogroupname			= Introduceti un Grup.
err_nofirstname 		= Introduceti Numele.
err_nolastname 			= Introduceti Prenumele.
err_pwtooshort 			= Parola terbuie sa contina minim 6 caractere.
err_pwsnotequal 		= Parolele nu corespund.
errorheader 			= There are errors in the form.
followingerrors 		= Au fost gasite urmatoarele erori:
action 				= Actiune
active 				= Activ
addbutton 			= Adauga la Grup >>
allusers 			= Toti utilizatorii
by 				= Modificat de
creategroupright 		= Create New Group Right
creategrouprights 		= Create New Rights for Group "<$1>" - Module: "<$2>"
createnewgroup 			= Create New Group
createnewmodule 		= Creaza un modul nou
createuserright 		= Create New User Right
createuserrights 		= Create New Rights for User "<$1>" - Module: "<$2>"
date 				= Date
delete 				= Sterge
delete_others 			= Delete Others
description 			= Descriere
displevel 			= Afiseaza Nivel
disprights 			= Afiseaza Drepturi
edit 				= Edit
editgroup 			= Edit Group: "<$1>"
editgrouprights 		= Edit Rights for Group "<$1>" - Module: "<$2>"
editmembers 			= Edit Members
editmembersgroupx 		= Edit Members - Group: <$1>
editmodule 			= Edit Module: "<$1>"
edituser 			= Edit User
edituserrights 			= Edit Rights for User "<$1>" - Module: "<$2>"
email 				= E-mail
firstname 			= Nume
group 				= Belongs to Group
groupmanager 			= Group Manager
groupmembers 			= Members of Group "<$1>"
groupname 			= Group Name
grouprights 			= Edit Group Rights
initiallang 			= Language
lastchg 			= Last Changed
lastname 			= Prenume
memberingroups 			= Member of these groups:
members 			= Number of members:
mobile 				= Phone Number
modify 				= Modify
modify_others 			= Modify Others
module_level 			= Module Level
modulefolder 			= Module Folder
modulemanager 			= Module Manager
modulename 			= Module Name
moduletxt 			= Module
new 				= Create New Group
newrecord 			= <b>Attention: You are about to create a new right.</b>
newuser 			= Create New User
no 				= No
nopersonalrights 		= You do not have specific personal rights on a module. Your rights are derived from your Group memberships.
personalrights 			= Personal rights in following modules:
pw 				= Parola
pwagain 			= Parola (din nou)
read 				= Read
removebutton 			= << Remove from Group
rightsmanager 			= Rights Manager
rightsoverview 			= Overview of Personal Rights:
save 				= Salveaza
usermanager 			= User Manager
usernametext 			= User name
usernotingroup 			= User Not in Group "<$1>"
useroverview 			= Overview Users
userrights 			= Editeaza Drepturi Utilizator
usertxt 			= Utilizator
write 				= Scrie
yes 				= Da
newusers = Adauga utilizatori noi (din fisier)
batchfile = Fisier (CSV)
systemtools = Instrumente de sistem
seqcheck = Sequence table check
results = Rezultate
done = Gata.
skipped = Skipping
triedseq = Trying to create
sysinfo = Informatii sistem
author = Autor
version = Versiune
install = Instaleaza
getcsvbackup = Download CSV backup of database tables
getfilebackup = Download backup of stored files
sysconfedit = Edit system configuration
confeditconfirm = DANGER!\nReally change system configuration?\nAn error can make more.groupware unusable!\nDANGER!
writeconfigsuccess = Configuration file written to filesystem!
writeconfigerror = Could not write configuration file to filesystem!
confignotwritable = Configuration file not writable, editing not possible.
insecure = Insecure Modules
secure = Secure Modules
sortorder = Sort order